.head{

    background: #fff;
    position: fixed;
    width: 100%;
    top: 0;
    display: flex;
    
}

.opcion{

    width: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    padding: 3px;

}

.opcion img{
    
    width: 50px;
    height: 50px;
}

.nombreOpcion{

    margin-top: 29px;
    margin-left: -15px;
    color: #2373b2;
    font-weight: bold;
}

.nombreOpcion span{

    color: #ffb03d;
}

.logoBox {
   
    justify-content: center;
    align-items: center;
    display: flex;
}

.logoBox img {
    
    height: 130px;
}